Subject: GLOWBUGS digest 506

From: [email-masked]
Date: Wed, 16 Apr 1997 12:16:21 GMT

GLOWBUGS Digest 506

Topics covered in this issue include:

  1) 1951/1952 Hallicrafters Contest
	by [email-masked] (Leon Wiltsey)
  2) NEED BOOKS
	by [email-masked] (Leon Wiltsey)

----------------------------------------------------------------------

Date: Tue, 15 Apr 1997 14:32:24 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: 1951/1952 Hallicrafters Contest
Message-ID: <[email-masked]>

>Date: Tue, 15 Apr 1997 12:41:09 GMT
>Errors-To: [email-masked]
>Reply-To: [email-masked]
>Originator: [email-masked]
>Sender: [email-masked]
>Precedence: bulk
>From: George McCrary <[email-masked]>
>To: Multiple recipients of list <[email-masked]>
>Subject: 1951/1952 Hallicrafters Contest
>X-Listprocessor-Version: 6.0 -- ListProcessor by Anastasios Kotsikonas
>X-Comment: Amateur Radio Equipment Using Vacuum Tubes
>
>Hello Folks,
>
>        I've just recently gotten my first vintage radio(s), but I've been
>perusing older QSTs for several years. One thing that has always intrigued
>me are the ads that Hallicrafters ran for their contest in 1951 and 1952.
>
>        For those of you who haven't seen them, it basically went like
>this. The first ten Novices who upgraded to General or Conditional class
>and worked all 48 states got a Hallicrafters S-76 receiver. All other
>Novices who upgraded and worked all states got $25 in cash (this was 45
>years ago!). The contest period was from Sept 8, 1951 to Sept 7, 1952. All
>QSOs Novice or otherwise counted during the period (you didn't have to
>upgrade first).
>
>        Anyone out there who participated? How hard was it to work all
>states and get QSLs in the early fifties? Have any other companies done
>anything like this since?
>
>                                                        George (KQ4QM)
>
>
>

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)
4600 Lake Haven blvd...
Sebring fl 33872.............

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Tue, 15 Apr 1997 20:25:37 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: NEED BOOKS
Message-ID: <[email-masked]>

>To: GB
>From: [email-masked] (Leon Wiltsey)
>Subject: BOOKS
>Cc: 
>Bcc: 
>X-Attachments: 
>
>Hi Gang
>I have been asking for old rad am hndbks.
>So now I have some. but they are too new. I have
>1969 1972 1977-& 1976. All are full of solid state stuff(cry cry cry).
>I am willing to trade 2 for 1 or ever 3 for 1 to get a 1960 or older radio
am hndbook.
>Just cant build solid state projects( I tried one it was a mess). I did get
one 1960 handbook
> and It had lots of good tube stuff in it. So pse lets do some trading,
>but I cant use anything newer than 1959. that way I can continue to build
my ancient station.
>all the books are in fine shape with good bindings. pse email your answers.
>

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)
4600 Lake Haven blvd...
Sebring fl 33872.............

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

End of GLOWBUGS Digest 506
**************************